<!DOCTYPE html>
<meta charset="UTF-8">
<!-- bootstrap読み込み -->
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<!-- CSS読み込み -->
<link rel="stylesheet" href="stylesheet.css">
<!-- FontAwesome読み込み -->
<script src="https://kit.fontawesome.com/6c4d6d73a4.js" crossorigin="anonymous"></script>

<!--共通ヘッダー-->
<div id="header">
    <nav class="navbar navbar-expand-lg navbar-light">
        
        <a class="navbar-brand mx-5"  style="color:aliceblue" href="#"><i class="fas fa-coffee"></i>&emsp;豆&emsp;&emsp;</a>
        
        <div class="collapse navbar-collapse justify-content-end" id="navbarSupportedContent">
            
            <ul class="navbar-nav">
                
                <li class="nav-item">
                    <a class="nav-link mx-4"  style="color:aliceblue" href="#"><i class="fas fa-user"></i></a>
                </li>
                
                <li class="nav-item">
                    <a class="nav-link mx-4"  style="color:aliceblue" href="#"><i class="fas fa-shopping-cart"></i></a>
                </li>
                
                <li class="nav-item">
                    <a class="nav-link mx-4"  style="color:aliceblue" href="#"><i class="fas fa-sign-out-alt"></i></a>
                </li>
                               
            </ul>    
        </div>    
    </nav>
</div>